
QGIS Application - Feature request #12199

Add Southern African grid frame style

2015-02-13 04:42 AM - Roscoe Lawrence

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20388

Description

Would like the following Grid Frame Style to be added to the style options,

it is the style that is used widely in Southern Africa for topographic maps.

See attached image.

History

#1 - 2015-02-21 03:53 PM - Anita Graser

- Subject changed from Frame Style to Add Southern African grid frame style

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
